.heading-text {
    position: relative;
    background-color: #303263;

    &__title {
        margin: 0;
        padding: 45px 0 35px;
        text-transform: uppercase;
        color: #fff;
        text-align: center;
        letter-spacing: 0.05em;
    }

    &__substrate {
        display: none;

        @include media('>=375px') {
            width: 100%;
            display: block;
            margin: 0;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            font-size: 50px;
            letter-spacing: 0.05em;
            text-transform: uppercase;
            text-align: center;
            color: #fff;
            opacity: 0.34;
        }

        @include media('>=630px') {
            font-size: 70px;
        }

        @include media('>=tablet') {
            font-size: 75px;
        }
    
        @include media('>=laptop') {
            font-size: 95px;
        }
    }
}
